Knips logoKnips API

Get multi feed posts

Returns the public posts for a multi-feed, identified by its slug, for embedding on websites. No API key is required.

GET
/multi-feeds/{feedId}/public-posts

Returns the public posts for a multi-feed, identified by its slug, for embedding on websites. No API key is required.

Path Parameters

feedId*string

Query Parameters

limit?number
curl -X GET "https://example.com/multi-feeds/string/public-posts"
[  {    "postUrl": "string",    "postText": "string",    "claps": 0.1,    "publishedDate": "string",    "postImage": {      "type": "string",      "alt": "string",      "src": "string"    },    "feedImageUrl": "string",    "feedName": "string",    "postId": "string",    "feedId": "string"  }]
{  "error": {    "message": "string",    "type": "string"  }}
{  "error": {    "message": "string",    "type": "string"  }}
{  "error": {    "message": "string",    "type": "string"  }}